.small-archive-news {
  flex-wrap: wrap;
  justify-content: space-between;
}
.small-archive-news .single-small-news {
  flex-basis: 23%;
  margin-bottom: 40px;
}
@media (max-width: 1240px) {
  .small-archive-news .single-small-news {
    flex-basis: 49%;
  }
}
@media (max-width: 570px) {
  .small-archive-news .single-small-news {
    flex-basis: 100%;
  }
}
@media (max-width: 1240px) {
  .news-filter-container .news-filter-field:nth-child(n+2) .news-filter-input {
    border-left: 1px solid #E3E4E5 !important;
  }
  .news-filter-container .news-filter-field:last-child .news-filter-input {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
  }
}
.text p {
  margin-bottom: 30px;
}
